Subject: Ticket Assigned - Fw: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Jun 2020 06:13:14 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fw: Your products are on the way Good morning,I want to inform you that,I order 7 items,but in the list of shipping is 5items only ,totalamount  I payed 150sr included for all things ,how I will get my all order items,with in how many days,if my order items all I don't receive how I can get my money  or my remaining items,kindly reply. Have a good
 day

Sent from Yahoo Mail on Android 
 
   ----- Forwarded Message ----- From: "Centrepoint" <[email-masked]> To: "Shyla Anish" <[email-masked]> Cc:  Sent: Wed, Jun 3, 2020 at 12:39 AM Subject: Your products are on the way   
#yiv2538257449 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv2538257449 td {border:0;padding:0;}#yiv2538257449 .yiv2538257449two-column .yiv2538257449contents {font-size:14px;text-align:left;}#yiv2538257449 .yiv2538257449two-column img {width:100%;height:auto;}#yiv2538257449 .yiv2538257449two-column .yiv2538257449text {padding-top:10px;}#yiv2538257449 .yiv2538257449two-column {text-align:center;font-size:0;}#yiv2538257449 .yiv2538257449two-column .yiv2538257449column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv2538257449 .yiv2538257449contents {width:100%;}@media only screen and (max-width:480px) {#yiv2538257449 table[class=yiv2538257449outercontainer] {width:320px !important;margin:0px auto !important;}#yiv2538257449 table[class=yiv2538257449innercontainer] {width:278px !important;margin:0px auto !important;}#yiv2538257449 span[class=yiv2538257449aligntext] {text-align:center !important;display:block !important;}#yiv2538257449 table[class=yiv2538257449getintouch] {width:95%;max-width:95% !important;}#yiv2538257449 div[class=yiv2538257449getintouch-block] {width:95% !important;max-width:95% !important;}#yiv2538257449 table[class=yiv2538257449brands] {width:50%;max-width:50% !important;}#yiv2538257449 div[class=yiv2538257449howitworks] {width:96% !important;}#yiv2538257449 table[class=yiv2538257449small] {width:20% !important;padding:0 10px 0 0;}#yiv2538257449 table[class=yiv2538257449small1] {width:65% !important;}#yiv2538257449 p[class=yiv2538257449alignleft] {text-align:left !important;}#yiv2538257449 td[class=yiv2538257449moveleft] {padding:0 !important;}#yiv2538257449 table[class=yiv2538257449navigation] {width:100%;}#yiv2538257449 td[class=yiv2538257449navlast] {text-align:right !important;}#yiv2538257449 table[class=yiv2538257449knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6496219348 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Shyla Anish, products from order number 6496219348 are being sent to you in multiple shipments so you receive them faster.  |
|  |
|  The tracking number is 45954263143.  |
|  |
|  
|  
 Order shipping to 
Anish Thomas
 7955 Al Imadi
 7955 Al Imadi
 Riyadh, Saudi Arabia 
 Mobile: +966 536357204 
  |  
 Payment Method: 
SHYLA JACOB
 xxxx xxxx xxxx 7570 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001026720200603 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SHOEXPRESS   
  Printed Thong Slippers  
 Color: Grey 
  Size: 37  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  flormar Fresh Citrus Hand Cream - 75 ml  
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  Flormar Full Color Nail Enamel  
 Color: FC05 Teddy Always With Me 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  flormar Jelly Look Nail Enamel  
 Color: JL24 Light Grey 
  |   1   |

  |
|  |
|  
|  
|      |

  |    LIFESTYLE   
  VEGA Flat Hair Brush with Hand Mirror  
 Color: Purple 
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an em

ail now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2020 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1149036